﻿<%@ Page Language="C#" AutoEventWireup="true" MasterPageFile="~/Site.Master" CodeBehind="SingleSignOn.aspx.cs" Inherits="Focus.CareerExplorer.WebAuth.SingleSignOn" %>

<asp:Content ID="MainContent" ContentPlaceHolderID="MainContent" runat="server">
</asp:Content>
